(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     74927,       2247]*)
(*NotebookOutlinePosition[     75608,       2270]*)
(*  CellTagsIndexPosition[     75564,       2266]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:041f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:043e\:0431\
\:044b\:043a\:043d\:043e\:0432\:0435\:043d\:043d\:044b\:0445 \:0434\:0438\
\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\
\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \:043a \:0437\
\:0430\:0434\:0430\:0447\:0430\:043c \:0431\:0438\:043e\:043b\:043e\:0433\
\:0438\:0438 \:0438 \:044d\:043a\:043e\:043d\:043e\:043c\:0438\:043a\:0438.\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0418\:0437\:043e\:0431\:0440\:0430\:0437\:0438\:0442\:044c \:0433\:0440\
\:0430\:0444\:0438\:043a \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0438 \
\:0444\:0430\:0437\:043e\:0432\:0443\:044e \:0442\:0440\:0430\:0435\:043a\
\:0442\:043e\:0440\:0438\:044e \:0443\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:044f \:0412\:043e\:043b\:044c\:0442\:0435\:0440\:0440\:0430-\:041b\
\:043e\:0442\:043a\:0430 \:0441 \:043b\:043e\:0433\:0438\:0441\:0442\:0438\
\:0447\:0435\:0441\:043a\:043e\:0439 \:043f\:043e\:043f\:0440\:0430\:0432\
\:043a\:043e\:0439 ",
  Cell[BoxData[
      RowBox[{
        StyleBox["{",
          SpanMaxSize->Infinity], GridBox[{
            {\(x\_1' = \((a - bx\_2)\) x\_1 - \[Alpha]x\_1\^2\)},
            {\(x\_2' = \((\(-c\) + dx\_1)\) x\_2 - \[Alpha]x\_2\^2\)}
            }]}]]],
  " \:0434\:043b\:044f ",
  Cell[BoxData[
      \(\[Alpha] = 0.1\)]],
  " ",
  Cell[BoxData[
      \(a = 4\)]],
  ", ",
  Cell[BoxData[
      \(b = 2.5\)]],
  ", ",
  Cell[BoxData[
      \(c = 2\)]],
  ", ",
  Cell[BoxData[
      \(d = 1\)]],
  " \:0438 \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0445 \
\:0443\:0441\:043b\:043e\:0432\:0438\:0439 ",
  Cell[BoxData[
      \(\(x\_1\) \((0)\) = 3\)]],
  ", ",
  Cell[BoxData[
      \(\(x\_2\) \((0)\) = 1\)]],
  " "
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:043a\:043e\:043d\:0441\:0442\
\:0430\:043d\:0442\:044b", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(\[Alpha] = 1/10; \ a = 4; \ b = 5/2; \ c = 2; \ d = 1;\)], "Input",
  CellLabel->"In[6]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0420\:0435\:0448\:0438\:043c \:0447\:0438\:0441\:043b\:0435\:043d\:043d\
\:043e \:0441\:0438\:0441\:0442\:0435\:043c\:0443 \:0443\:0440\:0430\:0432\
\:043d\:0435\:043d\:0438\:0439 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
  Cell[BoxData[
      \(NDSolve\)]],
  " "
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = 
      NDSolve[{\(x1'\)[
              t] \[Equal] \((a - b\ x2[t])\) 
                x1[t] - \[Alpha]\ \((x1[t])\)\^2, \ \(x2'\)[
              t] \[Equal] \((\(-c\) + d\ x1[t])\) 
                x2[t] - \[Alpha]\ \((x2[t])\)\^2, x1[0] \[Equal] 3, 
          x2[0] \[Equal] 1}, {x1[t], x2[t]}, {t, 0, 10}]\)], "Input",
  CellLabel->"In[7]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{
          RowBox[{\(x1[t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}], ",", 
          RowBox[{\(x2[t]\), "\[Rule]", 
            RowBox[{
              TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                False,
                Editable->False], "[", "t", "]"}]}]}], "}"}], "}"}]], "Output",\

  CellLabel->"Out[7]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0444\:0430\:0437\
\:043e\:0432\:0443\:044e \:0442\:0440\:0430\:0435\:043a\:0442\:043e\:0440\
\:0438\:044e", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[Evaluate[{x1[t], x2[t]} /. sol[\([1]\)]], {t, 0, 10}, 
      PlotStyle \[Rule] Hue[0.1]]\)], "Input",
  CellLabel->"In[8]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.499841 0.404953 -0.482328 0.497042 [
[.10759 .00221 -9 -9 ]
[.10759 .00221 9 0 ]
[.51254 .00221 -9 -9 ]
[.51254 .00221 9 0 ]
[.71502 .00221 -3 -9 ]
[.71502 .00221 3 0 ]
[.91749 .00221 -9 -9 ]
[.91749 .00221 9 0 ]
[.29756 .11412 -18 -4.5 ]
[.29756 .11412 0 4.5 ]
[.29756 .21353 -18 -4.5 ]
[.29756 .21353 0 4.5 ]
[.29756 .31294 -18 -4.5 ]
[.29756 .31294 0 4.5 ]
[.29756 .41235 -18 -4.5 ]
[.29756 .41235 0 4.5 ]
[.29756 .51176 -6 -4.5 ]
[.29756 .51176 0 4.5 ]
[.29756 .61117 -18 -4.5 ]
[.29756 .61117 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10759 .01471 m
.10759 .02096 L
s
[(1.5)] .10759 .00221 0 1 Mshowa
.51254 .01471 m
.51254 .02096 L
s
[(2.5)] .51254 .00221 0 1 Mshowa
.71502 .01471 m
.71502 .02096 L
s
[(3)] .71502 .00221 0 1 Mshowa
.91749 .01471 m
.91749 .02096 L
s
[(3.5)] .91749 .00221 0 1 Mshowa
.125 Mabswid
.14808 .01471 m
.14808 .01846 L
s
.18858 .01471 m
.18858 .01846 L
s
.22907 .01471 m
.22907 .01846 L
s
.26957 .01471 m
.26957 .01846 L
s
.35056 .01471 m
.35056 .01846 L
s
.39105 .01471 m
.39105 .01846 L
s
.43155 .01471 m
.43155 .01846 L
s
.47205 .01471 m
.47205 .01846 L
s
.55304 .01471 m
.55304 .01846 L
s
.59353 .01471 m
.59353 .01846 L
s
.63403 .01471 m
.63403 .01846 L
s
.67452 .01471 m
.67452 .01846 L
s
.75551 .01471 m
.75551 .01846 L
s
.79601 .01471 m
.79601 .01846 L
s
.8365 .01471 m
.8365 .01846 L
s
.877 .01471 m
.877 .01846 L
s
.06709 .01471 m
.06709 .01846 L
s
.0266 .01471 m
.0266 .01846 L
s
.95799 .01471 m
.95799 .01846 L
s
.99848 .01471 m
.99848 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.31006 .11412 m
.31631 .11412 L
s
[(1.2)] .29756 .11412 1 0 Mshowa
.31006 .21353 m
.31631 .21353 L
s
[(1.4)] .29756 .21353 1 0 Mshowa
.31006 .31294 m
.31631 .31294 L
s
[(1.6)] .29756 .31294 1 0 Mshowa
.31006 .41235 m
.31631 .41235 L
s
[(1.8)] .29756 .41235 1 0 Mshowa
.31006 .51176 m
.31631 .51176 L
s
[(2)] .29756 .51176 1 0 Mshowa
.31006 .61117 m
.31631 .61117 L
s
[(2.2)] .29756 .61117 1 0 Mshowa
.125 Mabswid
.31006 .03957 m
.31381 .03957 L
s
.31006 .06442 m
.31381 .06442 L
s
.31006 .08927 m
.31381 .08927 L
s
.31006 .13898 m
.31381 .13898 L
s
.31006 .16383 m
.31381 .16383 L
s
.31006 .18868 m
.31381 .18868 L
s
.31006 .23838 m
.31381 .23838 L
s
.31006 .26324 m
.31381 .26324 L
s
.31006 .28809 m
.31381 .28809 L
s
.31006 .33779 m
.31381 .33779 L
s
.31006 .36264 m
.31381 .36264 L
s
.31006 .3875 m
.31381 .3875 L
s
.31006 .4372 m
.31381 .4372 L
s
.31006 .46205 m
.31381 .46205 L
s
.31006 .48691 m
.31381 .48691 L
s
.31006 .53661 m
.31381 .53661 L
s
.31006 .56146 m
.31381 .56146 L
s
.31006 .58631 m
.31381 .58631 L
s
.25 Mabswid
.31006 0 m
.31006 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .6 0 r
.5 Mabswid
.71502 .01472 m
.78401 .03916 L
.84281 .06681 L
.89826 .10279 L
.92396 .12553 L
.94339 .14781 L
.9517 .15973 L
.95927 .17276 L
.96473 .18435 L
.96946 .19713 L
.97316 .21118 L
.97532 .22464 L
.976 .23298 L
.97619 .241 L
.97599 .24826 L
.97535 .25626 L
.97307 .27107 L
.96975 .28466 L
.96444 .3005 L
.95799 .31554 L
.94309 .34248 L
.92222 .37157 L
.86341 .43127 L
.78012 .49082 L
.7329 .51718 L
.67983 .54203 L
.63283 .56034 L
.5814 .57668 L
.53081 .58906 L
.50891 .59328 L
.48506 .59706 L
.46303 .59979 L
.44273 .60164 L
.42172 .60285 L
.41011 .6032 L
.39961 .60332 L
.38138 .60306 L
.36483 .60228 L
.34712 .60087 L
.32875 .59873 L
.31006 .5958 L
.29301 .59242 L
.2627 .58461 L
.23401 .57484 L
.20911 .56419 L
.1593 .53547 L
.11946 .50288 L
.08547 .46456 L
.06133 .42732 L
.0444 .39146 L
Mistroke
.03373 .35947 L
.02947 .34163 L
.0266 .32533 L
.0254 .31593 L
.02489 .31084 L
.0245 .30613 L
.02403 .29785 L
.02381 .28889 L
.02383 .28392 L
.02393 .27926 L
.02436 .27061 L
.02473 .26583 L
.02516 .26145 L
.02642 .25167 L
.02772 .24398 L
.02916 .23687 L
.03328 .22112 L
.03838 .20635 L
.04505 .19114 L
.05992 .16583 L
.07961 .1418 L
.09967 .12344 L
.12498 .10571 L
.15814 .0885 L
.19348 .07529 L
.22845 .066 L
.24946 .06186 L
.26958 .05875 L
.28032 .05741 L
.29206 .05618 L
.30237 .05529 L
.31376 .05451 L
.32077 .05413 L
.32731 .05384 L
.33361 .05363 L
.34036 .05347 L
.35214 .05334 L
.35891 .05336 L
.36531 .05344 L
.37843 .05377 L
.38508 .05403 L
.3924 .05438 L
.40545 .05518 L
.41768 .05615 L
.44555 .05908 L
.47554 .0634 L
.50232 .06833 L
.53046 .07467 L
.57957 .08897 L
.62892 .10864 L
Mistroke
.65486 .12197 L
.67659 .13543 L
.70993 .16272 L
.72455 .1793 L
.73563 .19598 L
.73963 .20368 L
.74324 .21205 L
.7458 .21942 L
.74797 .2275 L
.74899 .23253 L
.74971 .23719 L
.75055 .24644 L
.75061 .25495 L
.74996 .26402 L
.7486 .27301 L
.74751 .27811 L
.74631 .28284 L
.73998 .30078 L
.73187 .31706 L
.72087 .33417 L
.69077 .3685 L
.64775 .4032 L
.60474 .42902 L
.55414 .45185 L
.52999 .46039 L
.50431 .46797 L
.48224 .47328 L
.45845 .47779 L
.44413 .47989 L
.43106 .48141 L
.41869 .48248 L
.40576 .48321 L
.39435 .48353 L
.38382 .48354 L
.37245 .48323 L
.36046 .48254 L
.348 .48142 L
.33475 .47974 L
.32258 .47773 L
.3116 .47552 L
.29167 .47047 L
.2717 .46393 L
.23605 .44784 L
.20731 .42956 L
.18545 .41114 L
.16593 .3897 L
.14933 .36517 L
.13805 .34175 L
.13332 .32825 L
.1301 .31601 L
Mistroke
.12874 .30927 L
.12815 .30574 L
.12762 .302 L
.12722 .29875 L
.12687 .29519 L
.12646 .28895 L
.12635 .28565 L
.12631 .28207 L
.12635 .2787 L
.12646 .2756 L
.12684 .26978 L
.1275 .26366 L
.12799 .26023 L
.12861 .25655 L
.12998 .24996 L
.13339 .23795 L
.13767 .22681 L
.14324 .21551 L
.15584 .19659 L
.17192 .17928 L
.18936 .16525 L
.21261 .15126 L
.23754 .14029 L
.26283 .13221 L
.28799 .12655 L
.30171 .1243 L
.31728 .1224 L
.32526 .12167 L
.33396 .12106 L
.34227 .12065 L
.34995 .12041 L
.35862 .12032 L
.36687 .12038 L
.37432 .12058 L
.38243 .12093 L
.3913 .12148 L
.40073 .12226 L
.41765 .12416 L
.43324 .12649 L
.44772 .12917 L
.47998 .13708 L
.51329 .14855 L
.5411 .16158 L
.55506 .16977 L
.56893 .17947 L
.59003 .19904 L
.59816 .20944 L
.60181 .2151 L
.60518 .22119 L
.6077 .22664 L
Mistroke
.61001 .23272 L
.61168 .23832 L
.61286 .24361 L
.61371 .24921 L
.61414 .25455 L
.61422 .25938 L
.61397 .26466 L
.6133 .27041 L
.61215 .27654 L
.6108 .28177 L
.60893 .28752 L
.60332 .30028 L
.5965 .31178 L
.58745 .32385 L
.57566 .33654 L
.55177 .35638 L
.52222 .37448 L
.50652 .38209 L
.48884 .38934 L
.47282 .39482 L
.4556 .39966 L
.43993 .40315 L
.43162 .40466 L
.42272 .40601 L
.41457 .40702 L
.40718 .40774 L
.39979 .40828 L
.39283 .40861 L
.38498 .40878 L
.38055 .40879 L
.37641 .40872 L
.36818 .40842 L
.3636 .40813 L
.35943 .40781 L
.35251 .40712 L
.34506 .40617 L
.33048 .40363 L
.31513 .3999 L
.29965 .39494 L
.27442 .3837 L
.26339 .37727 L
.25267 .36987 L
.23603 .35538 L
.22184 .33847 L
.21549 .32844 L
.21065 .31888 L
.20712 .30996 L
.20571 .30555 L
.2046 .30145 L
.20368 .29746 L
Mistroke
.20301 .29384 L
.20243 .28983 L
.202 .28558 L
.20186 .28336 L
.20176 .28103 L
.20174 .27687 L
.20181 .27456 L
.20193 .27243 L
.20212 .27009 L
.20239 .2676 L
.20305 .26317 L
.20388 .25901 L
.20596 .25138 L
.20866 .24411 L
.21176 .23749 L
.21617 .22991 L
.22087 .22326 L
.23232 .21067 L
.2473 .19868 L
.26122 .19033 L
.27814 .1826 L
.2873 .17929 L
.29749 .1762 L
.30654 .17392 L
.31678 .17182 L
.32822 .17003 L
.33459 .16927 L
.34062 .1687 L
.3463 .16829 L
.35153 .16802 L
.35761 .16783 L
.3634 .16778 L
.36669 .1678 L
.36967 .16786 L
.37312 .16796 L
.37637 .1681 L
.38216 .16843 L
.38842 .16893 L
.39533 .16964 L
.40259 .17058 L
.41546 .17273 L
.42643 .17508 L
.43791 .17809 L
.45767 .18477 L
.47905 .19475 L
.49592 .2056 L
.50928 .21743 L
.51483 .22385 L
.51995 .23124 L
.52343 .23775 L
Mistroke
.52501 .24141 L
.52627 .24494 L
.52723 .24823 L
.52804 .25187 L
.52858 .25519 L
.52889 .2583 L
.52905 .26227 L
.52901 .26452 L
.52889 .26659 L
.52848 .2704 L
.52777 .27443 L
.5269 .27803 L
.52587 .28139 L
.52282 .28895 L
.51843 .29697 L
.51346 .3041 L
.49924 .31917 L
.48394 .33082 L
.46525 .34143 L
.44781 .34882 L
.42752 .35503 L
.41593 .35756 L
.40525 .35928 L
.39965 .35995 L
.39354 .36051 L
.39047 .36071 L
.38719 .36088 L
.38412 .36099 L
.38133 .36105 L
.37587 .36104 L
.37088 .3609 L
.36547 .3606 L
.36276 .36039 L
.35981 .36011 L
.35491 .35955 L
.34973 .3588 L
.34062 .35708 L
.33119 .35473 L
.32164 .35169 L
.30585 .34496 L
.29714 .34013 L
.28965 .33514 L
.27758 .32488 L
.26843 .31415 L
.26215 .30376 L
.25967 .2982 L
.25761 .29206 L
.25682 .28895 L
.25616 .28562 L
.25591 .28401 L
Mistroke
.25572 .28248 L
.25546 .27963 L
.25535 .27701 L
.25536 .27419 L
.2555 .27155 L
.25573 .26915 L
.25611 .2665 L
.25667 .26363 L
.25822 .25796 L
.26033 .25251 L
.26319 .24688 L
.26985 .23734 L
.27839 .22864 L
.288 .22137 L
.29779 .21568 L
.3095 .21049 L
.31596 .20821 L
.32316 .20609 L
.32957 .20454 L
.33674 .20315 L
.34117 .20245 L
.34532 .20191 L
.34966 .20146 L
.35362 .20115 L
.35754 .20092 L
.36124 .20079 L
.36517 .20074 L
.36738 .20074 L
.36941 .20077 L
.37331 .20089 L
.37749 .20112 L
.38142 .20142 L
.38498 .20177 L
.39364 .20291 L
.40169 .20438 L
.40983 .20629 L
.41712 .20839 L
.43259 .2143 L
.44404 .22033 L
.45467 .22784 L
.46284 .23578 L
.46855 .24364 L
.47113 .24861 L
.47291 .25334 L
.47366 .2561 L
.47416 .25863 L
.47437 .26003 L
.47454 .26156 L
.47465 .263 L
.4747 .26433 L
Mistroke
.47467 .26675 L
.47451 .26902 L
.47418 .2715 L
.47393 .27288 L
.47366 .27415 L
.47299 .27668 L
.47207 .27942 L
.46993 .28433 L
.46741 .2888 L
.46412 .29347 L
.45679 .30148 L
.44602 .31003 L
.43452 .31673 L
.42202 .32211 L
.41457 .32458 L
.40746 .32647 L
.39982 .32805 L
.39281 .32911 L
.38893 .32953 L
.38689 .32971 L
.38472 .32986 L
.38284 .32997 L
.38077 .33005 L
.37714 .33013 L
.37409 .33011 L
.37129 .33004 L
.36823 .32989 L
.36501 .32965 L
.36197 .32934 L
.35914 .32899 L
.35395 .32817 L
.34894 .32715 L
.34448 .32604 L
.33492 .32296 L
.32612 .3191 L
.31752 .31412 L
.30981 .30821 L
.30386 .30218 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[8]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`007P3oool500000080oooo0P0000040?ooo`800000G@3oool4000000<0oooo0P0000040?oo
o`800000;`3oool2000002h0oooo0P0000040?ooo`800000103oool2000001X0oooo000P0?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool00000G03oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000;03oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001T0oooo000P0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo
000P0?ooo`030000003oool0oooo00P0oooo0P00001O0?ooo`030000003oool0oooo00P0oooo0P00
000a0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01`3oool2000001X0oooo000P
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G03oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo02d0oooo00@000000?ooo`3oool00000;03oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo01T0oooo000O0?ooo`8000002P3oool3000005d0oooo
0P00000:0?ooo`<00000;P3oool2000002h0oooo0P00000:0?ooo`<000006@3oool00?l0oooo8@3o
ool005`0oooo00<000000?ooo`3oool0`@3oool005`0oooo00<000000?ooo`3oool0`@3oool005`0
oooo00<000000?ooo`3oool0`@3oool005`0oooo00<000000?ooo`3oool0`@3oool000T0oooo`000
00020?nI04/000002P3oool00100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oiT00080oiT01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`009P3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`020?ooo`<0oiT0;P3oool00`000000oooo0?ooo`0N0?ooo`00G03oool00`000000
oooo0?ooo`1b0?ooo`<0oiT0C03oool005`0oooo00<000000?ooo`3oool0M@3oool30?nI04T0oooo
001L0?ooo`030000003oool0oooo07P0oooo0`3oV@160?ooo`00G03oool00`000000oooo0?ooo`1k
0?ooo`<0oiT0@`3oool005`0oooo0P00001o0?ooo`80oiT0@@3oool005`0oooo00<000000?ooo`3o
ool0P03oool20?nI03l0oooo001L0?ooo`030000003oool0oooo0880oooo0P3oV@0m0?ooo`00G03o
ool00`000000oooo0?nI000C0?nI0740oooo0P3oV@0k0?ooo`00D`3oool;0?nI01@0oooo2`3oV@1X
0?ooo`80oiT0>@3oool004l0oooo103oV@090?ooo`030000003oool0oooo01h0oooo203oV@1R0?oo
o`80oiT0=`3oool004T0oooo1P3oV@0=0?ooo`8000009`3oool80?nI05`0oooo0P3oV@0e0?ooo`00
A03oool50?nI01<0oooo00<000000?ooo`3oool0;P3oool50?nI05T0oooo00<0oiT00?ooo`3oool0
<P3oool00400oooo103oV@0H0?ooo`030000003oool0oooo03<0oooo103oV@1F0?ooo`80oiT0<P3o
ool003`0oooo103oV@0L0?ooo`030000003oool0oooo03L0oooo0`3oV@1E0?ooo`030?nI003oool0
oooo02l0oooo000j0?ooo`80oiT0803oool00`000000oooo0?ooo`0j0?ooo`<0oiT0D`3oool20?nI
02l0oooo000g0?ooo`<0oiT08P3oool00`000000oooo0?ooo`0m0?ooo`@0oiT0D@3oool00`3oV@00
oooo0?ooo`0/0?ooo`00=@3oool20?nI02D0oooo00<000000?ooo`3oool0@@3oool30?nI04l0oooo
0P3oV@0/0?ooo`00<P3oool30?nI02L0oooo0P0000150?ooo`<0oiT0CP3oool00`3oV@00oooo0?oo
o`0Y0?ooo`00<03oool20?nI02X0oooo00<000000?ooo`3oool0A`3oool30?nI04`0oooo0P3oV@0Y
0?ooo`00;P3oool20?nI02`0oooo00<000000?ooo`3oool0BP3oool30?nI04/0oooo00<0oiT00?oo
o`3oool09P3oool002`0oooo0P3oV@0^0?ooo`030000003oool0oooo04d0oooo0P3oV@1:0?ooo`80
oiT09P3oool002X0oooo0P3oV@0`0?ooo`030000003oool0oooo04l0oooo0`3oV@190?ooo`030?nI
003oool0oooo02<0oooo000Y0?ooo`030?nI003oool0oooo01`0oooo1@0000020?ooo`8000000`3o
ool4000000@0oooo00<000000?ooo`3oool0DP3oool20?nI04P0oooo00<0oiT00?ooo`3oool08P3o
ool002L0oooo0P3oV@0Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1D0?ooo`80oiT0A`3oool00`3oV@00oooo0?ooo`0Q0?ooo`009P3oool00`3o
V@00oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool30000
05H0oooo0P3oV@160?ooo`80oiT08@3oool002D0oooo00<0oiT00?ooo`3oool08P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool@0?nI04H0
oooo0P3oV@160?ooo`030?nI003oool0oooo01h0oooo000T0?ooo`030?nI003oool0oooo02<0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000090?nI0100oooo2`3oV@0m0?ooo`03
0?nI003oool0oooo04@0oooo00<0oiT00?ooo`3oool07@3oool002<0oooo00<0oiT00?ooo`3oool0
8`3oool2000000P0oooo1@3oV@040?ooo`030000003oool0oooo01d0oooo103oV@0j0?ooo`80oiT0
A@3oool00`3oV@00oooo0?ooo`0L0?ooo`008@3oool20?nI02/0oooo1@3oV@090?ooo`030000003o
ool0oooo0240oooo103oV@0h0?ooo`80oiT0A03oool00`3oV@00oooo0?ooo`0K0?ooo`00803oool0
0`3oV@00oooo0?ooo`0Y0?ooo`80oiT03P3oool00`000000oooo0?ooo`0U0?ooo`@0oiT0=P3oool0
0`3oV@00oooo0?ooo`120?ooo`030?nI003oool0oooo01X0oooo000O0?ooo`030?nI003oool0oooo
02P0oooo0P3oV@0@0?ooo`800000:P3oool40?nI03<0oooo00<0oiT00?ooo`3oool0@P3oool00`3o
V@00oooo0?ooo`0I0?ooo`007P3oool00`3oV@00oooo0?ooo`0W0?ooo`80oiT04P3oool00`000000
oooo0?ooo`0]0?ooo`<0oiT0<@3oool00`3oV@00oooo0?ooo`110?ooo`030?nI003oool0oooo01T0
oooo000M0?ooo`030?nI003oool0oooo02H0oooo0P3oV@0D0?ooo`030000003oool0oooo0300oooo
0`3oV@0_0?ooo`030?nI003oool0oooo0440oooo00<0oiT00?ooo`3oool0603oool001`0oooo00<0
oiT00?ooo`3oool09@3oool20?nI01H0oooo00<000000?ooo`3oool0<`3oool30?nI02d0oooo0P3o
V@120?ooo`030?nI003oool0oooo01L0oooo000L0?ooo`030?nI003oool0oooo0280oooo0`3oV@0H
0?ooo`030000003oool0oooo03H0oooo0P3oV@0]0?ooo`030?nI003oool0oooo0400oooo00<0oiT0
0?ooo`3oool05P3oool001/0oooo00<0oiT00?ooo`3oool08@3oool20?nI01/0oooo00<000000?oo
o`3oool0>03oool20?nI02`0oooo00<0oiT00?ooo`3oool0?`3oool00`3oV@00oooo0?ooo`0F0?oo
o`006P3oool00`3oV@00oooo0?ooo`0P0?ooo`80oiT07@3oool00`000000oooo0?ooo`0j0?ooo`80
oiT0:`3oool00`3oV@00oooo0?ooo`0o0?ooo`030?nI003oool0oooo01D0oooo000I0?ooo`030?nI
003oool0oooo0200oooo00<0oiT00?ooo`3oool07@3oool2000003d0oooo0P3oV@0Z0?ooo`030?nI
003oool0oooo03l0oooo00<0oiT00?ooo`3oool0503oool001P0oooo00<0oiT00?ooo`3oool0803o
ool00`3oV@00oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo4`3oV@0X0?ooo`030?nI003o
ool0oooo02P0oooo00<0oiT00?ooo`3oool0?P3oool00`3oV@00oooo0?ooo`0D0?ooo`00603oool0
0`3oV@00oooo0?ooo`0N0?ooo`80oiT08@3oool00`000000oiT00?nI00030?nI01<0oooo1@3oV@0T
0?ooo`80oiT0:@3oool00`3oV@00oooo0?ooo`0n0?ooo`030?nI003oool0oooo01<0oooo000G0?oo
o`030?nI003oool0oooo01h0oooo00<0oiT00?ooo`3oool07@3oool50?nI01d0oooo0`3oV@0S0?oo
o`80oiT0:03oool00`3oV@00oooo0?ooo`0n0?ooo`030?nI003oool0oooo0180oooo000G0?ooo`03
0?nI003oool0oooo01d0oooo00<0oiT00?ooo`3oool06`3oool30?nI00@0oooo00<000000?ooo`3o
ool07P3oool30?nI0280oooo00<0oiT00?ooo`3oool09P3oool00`3oV@00oooo0?ooo`0m0?ooo`03
0?nI003oool0oooo0180oooo000F0?ooo`030?nI003oool0oooo01d0oooo00<0oiT00?ooo`3oool0
6@3oool30?nI00L0oooo00<000000?ooo`3oool08@3oool30?nI0200oooo00<0oiT00?ooo`3oool0
9P3oool00`3oV@00oooo0?ooo`0m0?ooo`030?nI003oool0oooo0140oooo000F0?ooo`030?nI003o
ool0oooo01`0oooo00<0oiT00?ooo`3oool0603oool20?nI00X0oooo00<000000?ooo`3oool0903o
ool30?nI01h0oooo00<0oiT00?ooo`3oool09@3oool00`3oV@00oooo0?ooo`0m0?ooo`030?nI003o
ool0oooo0140oooo000E0?ooo`030?nI003oool0oooo01d0oooo00<0oiT00?ooo`3oool05P3oool2
0?nI00`0oooo0P00000X0?ooo`80oiT07@3oool00`3oV@00oooo0?ooo`0U0?ooo`030?nI003oool0
oooo03d0oooo00<0oiT00?ooo`3oool0403oool001D0oooo00<0oiT00?ooo`3oool0703oool00`3o
V@00oooo0?ooo`0E0?ooo`80oiT03P3oool00`000000oooo0?ooo`0Y0?ooo`80oiT0703oool00`3o
V@00oooo0?ooo`0T0?ooo`030?nI003oool0oooo03d0oooo00<0oiT00?ooo`3oool0403oool001@0
oooo00<0oiT00?ooo`3oool0703oool00`3oV@00oooo0?ooo`0E0?ooo`030?nI003oool0oooo00h0
oooo00<000000?ooo`3oool0:`3oool20?nI01/0oooo00<0oiT00?ooo`3oool0903oool00`3oV@00
oooo0?ooo`0l0?ooo`030?nI003oool0oooo0100oooo000D0?ooo`030?nI003oool0oooo01/0oooo
00<0oiT00?ooo`3oool05@3oool00`3oV@00oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo
4P3oV@0H0?ooo`80oiT06P3oool00`3oV@00oooo0?ooo`0T0?ooo`030?nI003oool0oooo03/0oooo
00<0oiT00?ooo`3oool0403oool001<0oooo00<0oiT00?ooo`3oool06`3oool00`3oV@00oooo0?oo
o`0D0?ooo`030000003oV@000000008000000P3oool2000000D0oooo0`0000030?ooo`030000003o
ool0oooo00<0oiT04P3oool50?nI01D0oooo00<0oiT00?ooo`3oool05`3oool00`3oV@00oooo0?oo
o`0T0?ooo`030?nI003oool0oooo03`0oooo00<0oiT00?ooo`3oool03`3oool001<0oooo00<0oiT0
0?ooo`3oool06`3oool00`3oV@00oooo0?ooo`0D0?ooo`030?nI003oool0000000`0oooo00<00000
0?ooo`3oool00P3oool30?nI01X0oooo0`3oV@0C0?ooo`030?nI003oool0oooo01L0oooo00<0oiT0
0?ooo`3oool0903oool00`3oV@00oooo0?ooo`0k0?ooo`030?nI003oool0oooo00l0oooo000C0?oo
o`030?nI003oool0oooo01X0oooo00<0oiT00?ooo`3oool0503oool0103oV@00oooo0?ooo`000009
0?ooo`D0000000<0oooo0?nI003oV@000`00000M0?ooo`80oiT04P3oool00`3oV@00oooo0?ooo`0G
0?ooo`030?nI003oool0oooo02<0oooo00<0oiT00?ooo`3oool0>`3oool00`3oV@00oooo0?ooo`0?
0?ooo`004P3oool00`3oV@00oooo0?ooo`0J0?ooo`030?nI003oool0oooo01@0oooo00D0oiT00?oo
o`3oool0oooo000000090?ooo`040000003oool0oooo00000080oiT00P3oool00`000000oooo0?oo
o`0O0?ooo`80oiT04@3oool00`3oV@00oooo0?ooo`0F0?ooo`030?nI003oool0oooo02@0oooo00<0
oiT00?ooo`3oool0>P3oool00`3oV@00oooo0?ooo`0?0?ooo`004P3oool00`3oV@00oooo0?ooo`0J
0?ooo`030?nI003oool0oooo01<0oooo00<0oiT00?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oV@00oiT000@0oooo00<000000?ooo`3oool08@3oool00`3oV@00oooo0?ooo`0?
0?ooo`030?nI003oool0oooo01H0oooo00<0oiT00?ooo`3oool08`3oool00`3oV@00oooo0?ooo`0k
0?ooo`030?nI003oool0oooo00h0oooo000B0?ooo`030?nI003oool0oooo01T0oooo00<0oiT00?oo
o`3oool04`3oool00`3oV@00oooo0?ooo`020?ooo`8000002P3oool00`3oV@000000000000040?oo
o`030000003oool0oooo0280oooo0P3oV@0@0?ooo`030?nI003oool0oooo01H0oooo00<0oiT00?oo
o`3oool08`3oool00`3oV@00oooo0?ooo`0j0?ooo`030?nI003oool0oooo00h0oooo000B0?ooo`03
0?nI003oool0oooo01T0oooo00<0oiT00?ooo`3oool04`3oool00`3oV@00oooo0?ooo`0=0?ooo`03
0?nI003oool0oooo00D0oooo00<000000?ooo`3oool0903oool00`3oV@00oooo0?ooo`0>0?ooo`03
0?nI003oool0oooo01D0oooo00<0oiT00?ooo`3oool08`3oool00`3oV@00oooo0?ooo`0j0?ooo`03
0?nI003oool0oooo00h0oooo000A0?ooo`030?nI003oool0oooo01X0oooo00<0oiT00?ooo`3oool0
4P3oool00`3oV@00oooo0?ooo`0=0?ooo`030?nI003oool0oooo00H0oooo00<000000?ooo`3oool0
9@3oool00`3oV@00oooo0?ooo`0=0?ooo`030?nI003oool0oooo01H0oooo00<0oiT00?ooo`3oool0
8P3oool00`3oV@00oooo0?ooo`0j0?ooo`030?nI003oool0oooo00h0oooo000A0?ooo`030?nI003o
ool0oooo01T0oooo00<0oiT00?ooo`3oool04`3oool00`3oV@00oooo0?ooo`0<0?ooo`030?nI003o
ool0oooo00L0oooo00<000000?ooo`3oool09P3oool00`3oV@00oooo0?ooo`0=0?ooo`030?nI003o
ool0oooo01D0oooo00<0oiT00?ooo`3oool08P3oool00`3oV@00oooo0?ooo`0j0?ooo`030?nI003o
ool0oooo00h0oooo000A0?ooo`030?nI003oool0oooo01T0oooo00<0oiT00?ooo`3oool04P3oool0
0`3oV@00oooo0?ooo`0<0?ooo`030?nI003oool0oooo00P0oooo0P00000X0?ooo`030?nI003oool0
oooo00`0oooo00<0oiT00?ooo`3oool05@3oool00`3oV@00oooo0?ooo`0R0?ooo`030?nI003oool0
oooo03X0oooo00<0oiT00?ooo`3oool03P3oool00100oooo00<0oiT00?ooo`3oool06P3oool00`3o
V@00oooo0?ooo`0A0?ooo`030?nI003oool0oooo00`0oooo00<0oiT00?ooo`3oool02@3oool00`00
0000oooo0?ooo`0X0?ooo`030?nI003oool0oooo00`0oooo00<0oiT00?ooo`3oool0503oool00`3o
V@00oooo0?ooo`0R0?ooo`030?nI003oool0oooo03X0oooo00<0oiT00?ooo`3oool03P3oool00100
oooo00<0oiT00?ooo`3oool06@3oool00`3oV@00oooo0?ooo`0B0?ooo`030?nI003oool0oooo00/0
oooo00<0oiT00?ooo`3oool02P3oool00`000000oooo0?ooo`0X0?ooo`030?nI003oool0oooo00`0
oooo00<0oiT00?ooo`3oool05@3oool00`3oV@00oooo0?ooo`0Q0?ooo`030?nI003oool0oooo03X0
oooo00<0oiT00?ooo`3oool03P3oool00100oooo00<0oiT00?ooo`3oool06@3oool00`3oV@00oooo
0?ooo`0A0?ooo`030?nI003oool0oooo00`0oooo00<0oiT00?ooo`3oool02P3oool00`000000oooo
0?ooo`0X0?ooo`030?nI003oool0oooo00`0oooo00<0oiT00?ooo`3oool05@3oool00`3oV@00oooo
0?ooo`0Q0?ooo`030?nI003oool0oooo03X0oooo00<0oiT00?ooo`3oool03P3oool00100oooo00<0
oiT00?ooo`3oool06@3oool00`3oV@00oooo0?ooo`0A0?ooo`030?nI003oool0oooo00`0oooo00<0
oiT00?ooo`3oool02P3oool00`000000oooo0?ooo`0Y0?ooo`030?nI003oool0oooo00`0oooo00<0
oiT00?ooo`3oool0503oool00`3oV@00oooo0?ooo`0Q0?ooo`030?nI003oool0oooo03X0oooo00<0
oiT00?ooo`3oool03P3oool00100oooo00<0oiT00?ooo`3oool0603oool00`3oV@00oooo0?ooo`0B
0?ooo`030?nI003oool0oooo00/0oooo00<0oiT00?ooo`3oool02`3oool00`000000oooo0?ooo`0Y
0?ooo`030?nI003oool0oooo00`0oooo00<0oiT00?ooo`3oool0503oool00`3oV@00oooo0?ooo`0Q
0?ooo`030?nI003oool0oooo03X0oooo00<0oiT00?ooo`3oool03P3oool00100oooo00<0oiT00?oo
o`3oool0603oool00`3oV@00oooo0?ooo`0B0?ooo`030?nI003oool0oooo00/0oooo00<0oiT00?oo
o`3oool02`3oool00`000000oooo0?ooo`0Y0?ooo`030?nI003oool0oooo00`0oooo00<0oiT00?oo
o`3oool0503oool00`3oV@00oooo0?ooo`0Q0?ooo`030?nI003oool0oooo03X0oooo00<0oiT00?oo
o`3oool03P3oool000l0oooo00<0oiT00?ooo`3oool06@3oool00`3oV@00oooo0?ooo`0A0?ooo`03
0?nI003oool0oooo00`0oooo00<0oiT00?ooo`3oool02`3oool2000002X0oooo00<0oiT00?ooo`3o
ool0303oool00`3oV@00oooo0?ooo`0D0?ooo`030?nI003oool0oooo0240oooo00<0oiT00?ooo`3o
ool0>P3oool00`3oV@00oooo0?ooo`0>0?ooo`003`3oool00`3oV@00oooo0?ooo`0I0?ooo`030?nI
003oool0oooo0140oooo00<0oiT00?ooo`3oool02`3oool00`3oV@00oooo0?ooo`0<0?ooo`030000
003oool0oooo02T0oooo00<0oiT00?ooo`3oool0303oool00`3oV@00oooo0?ooo`0D0?ooo`030?nI
003oool0oooo0240oooo00<0oiT00?ooo`3oool0>@3oool00`3oV@00oooo0?ooo`0?0?ooo`003`3o
ool00`3oV@00oooo0?ooo`0I0?ooo`030?nI003oool0oooo0140oooo00<0oiT00?ooo`3oool02`3o
ool00`3oV@00oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo00<0oiT00?ooo`3oool0303o
ool00`3oV@00oooo0?ooo`0C0?ooo`030?nI003oool0oooo0280oooo00<0oiT00?ooo`3oool0>@3o
ool00`3oV@00oooo0?ooo`0?0?ooo`003`3oool00`3oV@00oooo0?ooo`0I0?ooo`030?nI003oool0
oooo0140oooo00<0oiT00?ooo`3oool02`3oool00`3oV@00oooo0?ooo`0<0?ooo`030000003oool0
oooo02T0oooo00<0oiT00?ooo`3oool02`3oool00`3oV@00oooo0?ooo`0D0?ooo`030?nI003oool0
oooo0280oooo00<0oiT00?ooo`3oool0>@3oool00`3oV@00oooo0?ooo`0?0?ooo`003`3oool00`3o
V@00oooo0?ooo`0I0?ooo`030?nI003oool0oooo0140oooo00<0oiT00?ooo`3oool02`3oool00`3o
V@00oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo00<0oiT00?ooo`3oool02`3oool00`3o
V@00oooo0?ooo`0D0?ooo`030?nI003oool0oooo0240oooo00<0oiT00?ooo`3oool0>@3oool00`3o
V@00oooo0?ooo`0@0?ooo`003`3oool00`3oV@00oooo0?ooo`0I0?ooo`030?nI003oool0oooo0140
oooo00<0oiT00?ooo`3oool02`3oool00`3oV@00oooo0?ooo`0<0?ooo`030000003oool0oooo02P0
oooo00<0oiT00?ooo`3oool0303oool00`3oV@00oooo0?ooo`0D0?ooo`030?nI003oool0oooo0240
oooo00<0oiT00?ooo`3oool0>@3oool00`3oV@00oooo0?ooo`0@0?ooo`003`3oool00`3oV@00oooo
0?ooo`0I0?ooo`030?nI003oool0oooo0140oooo00<0oiT00?ooo`3oool0303oool00`3oV@00oooo
0?ooo`0;0?ooo`800000:03oool00`3oV@00oooo0?ooo`0<0?ooo`030?nI003oool0oooo01@0oooo
00<0oiT00?ooo`3oool08P3oool00`3oV@00oooo0?ooo`0i0?ooo`030?nI003oool0oooo0100oooo
000?0?ooo`030?nI003oool0oooo01T0oooo00<0oiT00?ooo`3oool04@3oool00`3oV@00oooo0?oo
o`0<0?ooo`030?nI003oool0oooo00/0oooo00<000000?ooo`3oool09`3oool00`3oV@00oooo0?oo
o`0<0?ooo`030?nI003oool0oooo01@0oooo00<0oiT00?ooo`3oool08@3oool00`3oV@00oooo0?oo
o`0j0?ooo`030?nI003oool0oooo0100oooo000?0?ooo`030?nI003oool0oooo01T0oooo00<0oiT0
0?ooo`3oool04@3oool00`3oV@00oooo0?ooo`0=0?ooo`030?nI003oool0oooo00X0oooo00<00000
0?ooo`3oool09P3oool00`3oV@00oooo0?ooo`0=0?ooo`030?nI003oool0oooo01@0oooo00<0oiT0
0?ooo`3oool08@3oool00`3oV@00oooo0?ooo`0i0?ooo`030?nI003oool0oooo0140oooo000?0?oo
o`030?nI003oool0oooo01T0oooo00<0oiT00?ooo`3oool04@3oool00`3oV@00oooo0?ooo`0=0?oo
o`030?nI003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`3oV@00oooo0?ooo`0=0?oo
o`030?nI003oool0oooo01@0oooo00<0oiT00?ooo`3oool08@3oool00`3oV@00oooo0?ooo`0j0?oo
o`030?nI003oool0oooo0140oooo000?0?ooo`030?nI003oool0oooo01T0oooo00<0oiT00?ooo`3o
ool04P3oool00`3oV@00oooo0?ooo`0<0?ooo`030?nI003oool0oooo00P0oooo00<0oiT00?ooo`00
00009P3oool00`3oV@00oooo0?ooo`0>0?ooo`030?nI003oool0oooo01@0oooo00<0oiT00?ooo`3o
ool08@3oool00`3oV@00oooo0?ooo`0j0?ooo`030?nI003oool0oooo0140oooo000?0?ooo`030?nI
003oool0oooo01T0oooo00<0oiT00?ooo`3oool04P3oool00`3oV@00oooo0?ooo`050?ooo`D00000
0P3oool00`000000oiT00?ooo`020?ooo`<00000103oool00`3oV@0000000?ooo`0T0?ooo`030?nI
003oool0oooo00h0oooo00<0oiT00?ooo`3oool0503oool00`3oV@00oooo0?ooo`0R0?ooo`030?nI
003oool0oooo03X0oooo00<0oiT00?ooo`3oool04@3oool000l0oooo00<0oiT00?ooo`3oool06@3o
ool00`3oV@00oooo0?ooo`0B0?ooo`030?nI003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool01@3oV@00oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool20?nI0280oooo
0P3oV@0@0?ooo`030?nI003oool0oooo01D0oooo00<0oiT00?ooo`3oool08@3oool00`3oV@00oooo
0?ooo`0j0?ooo`030?nI003oool0oooo0180oooo000@0?ooo`030?nI003oool0oooo01T0oooo00<0
oiT00?ooo`3oool04@3oool00`3oV@00oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00@0
oiT00?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oiT00?ooo`3oool0
7@3oool20?nI0140oooo00<0oiT00?ooo`3oool05@3oool00`3oV@00oooo0?ooo`0R0?ooo`030?nI
003oool0oooo03X0oooo00<0oiT00?ooo`3oool04P3oool00100oooo00<0oiT00?ooo`3oool06@3o
ool00`3oV@00oooo0?ooo`0B0?ooo`030?nI003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`3oV@00oooo00000002000000D0oooo00@000000?ooo`3oool0oiT0703oool20?nI0180oooo
00<0oiT00?ooo`3oool05@3oool00`3oV@00oooo0?ooo`0R0?ooo`030?nI003oool0oooo03X0oooo
00<0oiT00?ooo`3oool04`3oool00100oooo00<0oiT00?ooo`3oool06@3oool00`3oV@00oooo0?oo
o`0B0?ooo`030?nI003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0103oV@00oooo0?oo
o`0000060?ooo`040000003oool0oooo0?ooo`80oiT05`3oool30?nI01<0oooo00<0oiT00?ooo`3o
ool05@3oool00`3oV@00oooo0?ooo`0R0?ooo`030?nI003oool0oooo03X0oooo00<0oiT00?ooo`3o
ool0503oool00100oooo00<0oiT00?ooo`3oool06P3oool00`3oV@00oooo0?ooo`0B0?ooo`030?nI
003oool0oooo00@0oooo0P0000080?ooo`030?nI003oool0000000800000103oool00`000000oooo
0?ooo`030?ooo`@0oiT04@3oool20?nI01@0oooo0P3oV@0G0?ooo`030?nI003oool0oooo02<0oooo
00<0oiT00?ooo`3oool0>P3oool00`3oV@00oooo0?ooo`0D0?ooo`00403oool00`3oV@00oooo0?oo
o`0J0?ooo`030?nI003oool0oooo01<0oooo00<0oiT00?ooo`3oool03P3oool20?nI00H0oooo00<0
00000?ooo`3oool01`3oool60?nI00@0oooo1`3oV@0E0?ooo`030?nI003oool0oooo01H0oooo00<0
oiT00?ooo`3oool08`3oool00`3oV@00oooo0?ooo`0j0?ooo`030?nI003oool0oooo01D0oooo000@
0?ooo`030?nI003oool0oooo01X0oooo00<0oiT00?ooo`3oool04`3oool00`3oV@00oooo0?ooo`0@
0?ooo`030?nI003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool50?nI01X0oooo00<0oiT0
0?ooo`3oool05P3oool00`3oV@00oooo0?ooo`0T0?ooo`030?nI003oool0oooo03X0oooo00<0oiT0
0?ooo`3oool05@3oool00140oooo00<0oiT00?ooo`3oool06P3oool00`3oV@00oooo0?ooo`0C0?oo
o`030?nI003oool0oooo0100oooo0P3oV@030?ooo`030000003oool0oooo02X0oooo0P3oV@0H0?oo
o`030?nI003oool0oooo02@0oooo00<0oiT00?ooo`3oool0>P3oool00`3oV@00oooo0?ooo`0F0?oo
o`004@3oool00`3oV@00oooo0?ooo`0J0?ooo`030?nI003oool0oooo01<0oooo00<0oiT00?ooo`3o
ool04P3oool00`3oV@00oooo0?ooo`02000002T0oooo0P3oV@0I0?ooo`030?nI003oool0oooo02@0
oooo00<0oiT00?ooo`3oool0>`3oool00`3oV@00oooo0?ooo`0F0?ooo`004@3oool00`3oV@00oooo
0?ooo`0J0?ooo`030?nI003oool0oooo01@0oooo00<0oiT00?ooo`3oool04P3oool00`3oV@00oooo
0000000X0?ooo`80oiT06P3oool00`3oV@00oooo0?ooo`0T0?ooo`030?nI003oool0oooo03/0oooo
00<0oiT00?ooo`3oool05`3oool00140oooo00<0oiT00?ooo`3oool06`3oool00`3oV@00oooo0?oo
o`0D0?ooo`030?nI003oool0oooo0180oooo0`3oV@0U0?ooo`80oiT06`3oool00`3oV@00oooo0?oo
o`0T0?ooo`030?nI003oool0oooo03/0oooo00<0oiT00?ooo`3oool0603oool00180oooo00<0oiT0
0?ooo`3oool06P3oool00`3oV@00oooo0?ooo`0E0?ooo`030?nI003oool0oooo0180oooo00<00000
0?ooo`3oV@000P3oV@0N0?ooo`@0oiT0703oool00`3oV@00oooo0?ooo`0T0?ooo`030?nI003oool0
oooo03`0oooo00<0oiT00?ooo`3oool0603oool00180oooo00<0oiT00?ooo`3oool06`3oool00`3o
V@00oooo0?ooo`0E0?ooo`030?nI003oool0oooo0140oooo00<000000?ooo`3oool00P3oool30?nI
01H0oooo1@3oV@0O0?ooo`030?nI003oool0oooo02D0oooo00<0oiT00?ooo`3oool0>`3oool00`3o
V@00oooo0?ooo`0I0?ooo`004P3oool00`3oV@00oooo0?ooo`0K0?ooo`030?nI003oool0oooo01H0
oooo00<0oiT00?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`D0oiT0303oool50?nI0280
oooo0P3oV@0W0?ooo`030?nI003oool0oooo03/0oooo00<0oiT00?ooo`3oool06P3oool00180oooo
00<0oiT00?ooo`3oool0703oool00`3oV@00oooo0?ooo`0F0?ooo`80oiT0403oool2000000/0oooo
303oV@0U0?ooo`80oiT0:03oool00`3oV@00oooo0?ooo`0k0?ooo`030?nI003oool0oooo01/0oooo
000C0?ooo`030?nI003oool0oooo01/0oooo00<0oiT00?ooo`3oool0603oool00`3oV@00oooo0?oo
o`0=0?ooo`030000003oool0oooo03T0oooo0P3oV@0Y0?ooo`030?nI003oool0oooo03`0oooo00<0
oiT00?ooo`3oool06`3oool001<0oooo00<0oiT00?ooo`3oool0703oool00`3oV@00oooo0?ooo`0H
0?ooo`030?nI003oool0oooo00`0oooo00<000000?ooo`3oool0=`3oool20?nI02X0oooo00<0oiT0
0?ooo`3oool0?03oool00`3oV@00oooo0?ooo`0L0?ooo`004`3oool00`3oV@00oooo0?ooo`0L0?oo
o`030?nI003oool0oooo01T0oooo00<0oiT00?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?oo
o`030?nI003oool0oooo02T0oooo00<0oiT00?ooo`3oool0?03oool00`3oV@00oooo0?ooo`0M0?oo
o`00503oool00`3oV@00oooo0?ooo`0L0?ooo`030?nI003oool0oooo01T0oooo00<0oiT00?ooo`3o
ool02P3oool00`000000oooo0?ooo`0d0?ooo`80oiT0:P3oool20?nI03h0oooo00<0oiT00?ooo`3o
ool07P3oool001@0oooo00<0oiT00?ooo`3oool0703oool00`3oV@00oooo0?ooo`0J0?ooo`80oiT0
2P3oool00`000000oooo0?ooo`0c0?ooo`030?nI003oool0oooo02T0oooo00<0oiT00?ooo`3oool0
?@3oool00`3oV@00oooo0?ooo`0O0?ooo`00503oool00`3oV@00oooo0?ooo`0M0?ooo`030?nI003o
ool0oooo01/0oooo0P3oV@080?ooo`030000003oool0oooo0300oooo0`3oV@0[0?ooo`030?nI003o
ool0oooo03d0oooo00<0oiT00?ooo`3oool0803oool001D0oooo00<0oiT00?ooo`3oool0703oool0
0`3oV@00oooo0?ooo`0M0?ooo`80oiT01P3oool2000002d0oooo103oV@0]0?ooo`030?nI003oool0
oooo03d0oooo00<0oiT00?ooo`3oool08@3oool001D0oooo00<0oiT00?ooo`3oool07@3oool00`3o
V@00oooo0?ooo`0N0?ooo`80oiT0103oool00`000000oooo0?ooo`0Z0?ooo`80oiT0<03oool00`3o
V@00oooo0?ooo`0m0?ooo`030?nI003oool0oooo0280oooo000E0?ooo`030?nI003oool0oooo01h0
oooo00<0oiT00?ooo`3oool07`3oool40?nI00030000003oool0oooo02L0oooo0`3oV@0`0?ooo`80
oiT0?`3oool00`3oV@00oooo0?ooo`0S0?ooo`005P3oool00`3oV@00oooo0?ooo`0N0?ooo`80oiT0
8`3oool40?nI0240oooo1@3oV@0b0?ooo`030?nI003oool0oooo03h0oooo00<0oiT00?ooo`3oool0
903oool001H0oooo00<0oiT00?ooo`3oool0803oool00`3oV@00oooo0?ooo`0P0?ooo`040000003o
ool0oooo0?ooo`@0oiT06P3oool30?nI03H0oooo00<0oiT00?ooo`3oool0?`3oool00`3oV@00oooo
0?ooo`0T0?ooo`005`3oool00`3oV@00oooo0?ooo`0P0?ooo`030?nI003oool0oooo00/0oooo1@00
00020?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool01@3oool60?nI00/0oooo2@3o
V@0g0?ooo`80oiT0@@3oool00`3oV@00oooo0?ooo`0U0?ooo`005`3oool00`3oV@00oooo0?ooo`0Q
0?ooo`030?nI003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00/0oooo2`3oV@0n0?ooo`80oiT0@P3oool00`3oV@00oooo0?oo
o`0V0?ooo`005`3oool00`3oV@00oooo0?ooo`0R0?ooo`030?nI003oool0oooo00/0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`<00000DP3oool20?nI04<0oooo00<0
oiT00?ooo`3oool09`3oool001P0oooo00<0oiT00?ooo`3oool08P3oool00`3oV@00oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo0540oooo00<0oiT0
0?ooo`3oool0@P3oool00`3oV@00oooo0?ooo`0X0?ooo`00603oool00`3oV@00oooo0?ooo`0S0?oo
o`030?nI003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo04l0oooo0P3oV@140?ooo`030?nI003oool0oooo02T0oooo000I0?oo
o`030?nI003oool0oooo02<0oooo00<0oiT00?ooo`3oool01`3oool2000000X0oooo0P0000050?oo
o`030000003oool0oooo04d0oooo0P3oV@150?ooo`030?nI003oool0oooo02X0oooo000I0?ooo`03
0?nI003oool0oooo02@0oooo00<0oiT00?ooo`3oool06@3oool00`000000oooo0?ooo`1;0?ooo`80
oiT0AP3oool00`3oV@00oooo0?ooo`0[0?ooo`006P3oool00`3oV@00oooo0?ooo`0T0?ooo`80oiT0
6@3oool00`000000oooo0?ooo`190?ooo`80oiT0A`3oool00`3oV@00oooo0?ooo`0/0?ooo`006P3o
ool00`3oV@00oooo0?ooo`0V0?ooo`80oiT05`3oool2000004P0oooo0P3oV@170?ooo`80oiT0;`3o
ool001/0oooo00<0oiT00?ooo`3oool09`3oool00`3oV@00oooo0?ooo`0D0?ooo`030000003oool0
oooo04D0oooo0P3oV@180?ooo`030?nI003oool0oooo02l0oooo000L0?ooo`030?nI003oool0oooo
02L0oooo0P3oV@0D0?ooo`030000003oool0oooo04<0oooo0P3oV@180?ooo`80oiT0<P3oool001d0
oooo00<0oiT00?ooo`3oool0:03oool20?nI0180oooo00<000000?ooo`3oool0@@3oool20?nI04T0
oooo00<0oiT00?ooo`3oool0<P3oool001d0oooo00<0oiT00?ooo`3oool0:P3oool20?nI0100oooo
00<000000?ooo`3oool0?P3oool30?nI04X0oooo00<0oiT00?ooo`3oool0<`3oool001h0oooo00<0
oiT00?ooo`3oool0:`3oool30?nI00d0oooo00<000000?ooo`3oool0?03oool20?nI04/0oooo0P3o
V@0f0?ooo`007`3oool00`3oV@00oooo0?ooo`0]0?ooo`80oiT02`3oool00`000000oooo0?ooo`0j
0?ooo`80oiT0C03oool00`3oV@00oooo0?ooo`0f0?ooo`007`3oool00`3oV@00oooo0?ooo`0_0?oo
o`<0oiT0203oool2000003P0oooo0`3oV@1<0?ooo`80oiT0>@3oool00200oooo00<0oiT00?ooo`3o
ool0<@3oool20?nI00H0oooo00<000000?ooo`3oool0<`3oool40?nI04h0oooo00<0oiT00?ooo`3o
ool0>@3oool00240oooo00<0oiT00?ooo`3oool0<P3oool30?nI00<0oooo00<000000?ooo`3oool0
;P3oool50?nI0500oooo0P3oV@0l0?ooo`008P3oool00`3oV@00oooo0?ooo`0d0?ooo`80oiT000<0
oooo0000003oool0:@3oool60?nI05@0oooo00<0oiT00?ooo`3oool0?03oool002<0oooo00<0oiT0
0?ooo`3oool0=@3oool70?nI0200oooo1@3oV@1I0?ooo`030?nI003oool0oooo03d0oooo000T0?oo
o`030?nI003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool:0?nI00`0oooo2P3oV@1L0?oo
o`80oiT0@03oool002D0oooo00<0oiT00?ooo`3oool0=03oool00`000000oooo0?ooo`0=0?ooo``0
oiT0I@3oool00`3oV@00oooo0?ooo`100?ooo`009@3oool00`3oV@00oooo0?ooo`0d0?ooo`800000
O@3oool20?nI04<0oooo000V0?ooo`030?nI003oool0oooo03<0oooo00<000000?ooo`3oool0N`3o
ool00`3oV@00oooo0?ooo`130?ooo`009`3oool00`3oV@00oooo0?ooo`0b0?ooo`030000003oool0
oooo07T0oooo0P3oV@160?ooo`00:03oool00`3oV@00oooo0?ooo`0a0?ooo`030000003oool0oooo
07L0oooo0P3oV@180?ooo`00:@3oool00`3oV@00oooo0?ooo`0X0?ooo`@00000103oool00`000000
oooo0?ooo`1e0?ooo`80oiT0BP3oool002X0oooo00<0oiT00?ooo`3oool09`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo07@0oooo00<0oiT00?ooo`3oool0BP3oool002/0oooo0P3o
V@0X0?ooo`030000003oool0oooo00@0oooo0`00001b0?ooo`80oiT0C@3oool002d0oooo00<0oiT0
0?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo0P3oV@1?
0?ooo`00;P3oool00`3oV@00oooo0?ooo`0S0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0KP3oool20?nI0540oooo000_0?ooo`030?nI003oool0oooo02<0oooo0P0000050?oo
o`030000003oool0oooo06`0oooo0P3oV@1C0?ooo`00<03oool00`3oV@00oooo0?ooo`0Y0?ooo`03
0000003oool0oooo06T0oooo0`3oV@1E0?ooo`00<@3oool20?nI02T0oooo00<000000?ooo`3oool0
I`3oool20?nI05P0oooo000c0?ooo`030?nI003oool0oooo02H0oooo00<000000?ooo`3oool0I03o
ool30?nI05X0oooo000d0?ooo`030?nI003oool0oooo02D0oooo0P00001S0?ooo`80oiT0G@3oool0
03D0oooo0P3oV@0U0?ooo`030000003oool0oooo05l0oooo0`3oV@1O0?ooo`00=`3oool20?nI02<0
oooo00<000000?ooo`3oool0G@3oool20?nI0680oooo000i0?ooo`80oiT08@3oool00`000000oooo
0?ooo`1J0?ooo`<0oiT0I03oool003/0oooo0P3oV@0O0?ooo`030000003oool0oooo05P0oooo0P3o
V@1W0?ooo`00?@3oool20?nI01d0oooo00<000000?ooo`3oool0EP3oool20?nI06T0oooo000o0?oo
o`80oiT06`3oool00`000000oooo0?ooo`1C0?ooo`<0oiT0J`3oool00440oooo0P3oV@0I0?ooo`80
0000D@3oool30?nI06h0oooo00130?ooo`80oiT05`3oool00`000000oooo0?ooo`1=0?ooo`<0oiT0
L@3oool004D0oooo0P3oV@0E0?ooo`030000003oool0oooo04/0oooo0P3oV@1d0?ooo`00A`3oool3
0?nI0180oooo00<000000?ooo`3oool0B03oool30?nI07H0oooo001:0?ooo`80oiT0403oool00`00
0000oooo0?ooo`140?ooo`@0oiT0N@3oool004`0oooo0P3oV@0>0?ooo`030000003oool0oooo03l0
oooo1@3oV@1m0?ooo`00CP3oool40?nI00X0oooo0P00000l0?ooo`@0oiT0PP3oool00580oooo103o
V@060?ooo`030000003oool0oooo03D0oooo1P3oV@260?ooo`00EP3oool40?nI0080oooo00<00000
0?ooo`3oool0;`3oool60?nI08`0oooo001J0?ooo`D0oiT0:@3oool60?nI0980oooo001L0?ooo`03
0000003oool0oooo00X0oiT0503oool;0?nI09P0oooo00180?ooo`@000000`3oool2000000<0oooo
100000040?ooo`030000003oool0oooo00X0oooo503oV@2S0?ooo`00B03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0`@3oool004T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<00000`@3oool004X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<40oooo00180?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`31
0?ooo`00B@3oool2000000X0oooo0P0000390?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.14868, 0.90737, \
0.00920104, 0.00749632}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[8]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0433\:0440\:0430\
\:0444\:0438\:043a \:0440\:0435\:0448\:0435\:043d\:0438\:044f", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot3D[
      Evaluate[{t, x1[t], x2[t]} /. sol[\([1]\)]], {t, 0, 10}]\)], "Input",
  CellLabel->"In[9]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .49903 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0325349 1.03253 -0.249004 1.03253 [
[.02959 .27937 -2.7051 -9 ]
[.02959 .27937 3.2949 0 ]
[.22319 .21396 -8.48515 -9 ]
[.22319 .21396 9.51485 0 ]
[.42739 .14498 -2.96231 -9 ]
[.42739 .14498 3.03769 0 ]
[.64308 .07213 -9.325 -9 ]
[.64308 .07213 8.675 0 ]
[.87127 -0.0049 -6.53631 -9 ]
[.87127 -0.0049 5.46369 0 ]
[.91864 .01123 0 -6.00509 ]
[.91864 .01123 18 2.99491 ]
[.93816 .04009 0 -5.98562 ]
[.93816 .04009 6 3.01438 ]
[.95727 .06836 0 -5.96665 ]
[.95727 .06836 18 3.03335 ]
[.97598 .09604 0 -5.94816 ]
[.97598 .09604 6 3.05184 ]
[.99431 .12315 0 -5.93013 ]
[.99431 .12315 18 3.06987 ]
[1.00178 .13605 0 -5.92179 ]
[1.00178 .13605 6 3.07821 ]
[1.00395 .15522 0 -5.91096 ]
[1.00395 .15522 24 3.08904 ]
[1.00614 .17455 0 -5.90003 ]
[1.00614 .17455 18 3.09997 ]
[1.00835 .19406 0 -5.88903 ]
[1.00835 .19406 24 3.11097 ]
[1.01057 .21373 0 -5.87793 ]
[1.01057 .21373 6 3.12207 ]
[ 0 0 0 0 ]
[ 1 .49903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00947 .29857 m
.89604 0 L
s
.02833 .29222 m
.0277 .29864 L
s
[(0)] .02959 .27937 -0.0983 1 Mshowa
.22245 .22684 m
.22209 .23329 L
s
[(2.5)] .22319 .21396 -0.05721 1 Mshowa
.42722 .15788 m
.42714 .16434 L
s
[(5)] .42739 .14498 -0.01256 1 Mshowa
.64354 .08503 m
.64378 .09148 L
s
[(7.5)] .64308 .07213 .03611 1 Mshowa
.87242 .00795 m
.87299 .01438 L
s
[(10)] .87127 -0.0049 .08938 1 Mshowa
.125 Mabswid
.06634 .27942 m
.066 .28327 L
s
.10476 .26648 m
.10444 .27034 L
s
.14357 .25341 m
.14329 .25727 L
s
.18281 .2402 m
.18255 .24406 L
s
.26253 .21335 m
.26234 .21722 L
s
.30304 .19971 m
.30288 .20357 L
s
.34398 .18592 m
.34386 .18979 L
s
.38538 .17198 m
.38529 .17585 L
s
.46953 .14363 m
.46952 .14751 L
s
.51231 .12923 m
.51234 .1331 L
s
.55557 .11466 m
.55563 .11853 L
s
.59931 .09993 m
.59941 .1038 L
s
.68828 .06997 m
.68846 .07383 L
s
.73353 .05473 m
.73375 .05859 L
s
.77929 .03932 m
.77955 .04318 L
s
.82559 .02373 m
.82589 .02759 L
s
.25 Mabswid
.89604 0 m
.98922 .13771 L
s
.9064 .01532 m
.90028 .01737 L
s
[(1.5)] .91864 .01123 -1 .33446 Mshowa
.92591 .04414 m
.91978 .04616 L
s
[(2)] .93816 .04009 -1 .33014 Mshowa
.945 .07236 m
.93886 .07436 L
s
[(2.5)] .95727 .06836 -1 .32592 Mshowa
.9637 .09999 m
.95755 .10197 L
s
[(3)] .97598 .09604 -1 .32181 Mshowa
.98201 .12706 m
.97586 .12901 L
s
[(3.5)] .99431 .12315 -1 .31781 Mshowa
.125 Mabswid
.91034 .02113 m
.90666 .02236 L
s
.91425 .02692 m
.91058 .02814 L
s
.91815 .03268 m
.91448 .0339 L
s
.92204 .03842 m
.91836 .03964 L
s
.92976 .04983 m
.92608 .05104 L
s
.93359 .0555 m
.92991 .05671 L
s
.93741 .06114 m
.93373 .06235 L
s
.94121 .06676 m
.93753 .06796 L
s
.94877 .07793 m
.94509 .07913 L
s
.95253 .08348 m
.94884 .08467 L
s
.95626 .089 m
.95258 .0902 L
s
.95999 .09451 m
.9563 .0957 L
s
.96739 .10545 m
.9637 .10663 L
s
.97107 .11088 m
.96738 .11206 L
s
.97473 .1163 m
.97104 .11747 L
s
.97838 .12169 m
.97469 .12286 L
s
.90245 .00948 m
.89878 .01071 L
s
.89849 .00362 m
.89482 .00485 L
s
.98563 .1324 m
.98194 .13357 L
s
.25 Mabswid
.98922 .13771 m
1 .23319 L
s
.98947 .13994 m
.98332 .14188 L
s
[(1)] 1.00178 .13605 -1 .31595 Mshowa
.99164 .15908 m
.98548 .16101 L
s
[(1.25)] 1.00395 .15522 -1 .31355 Mshowa
.99381 .17839 m
.98765 .18031 L
s
[(1.5)] 1.00614 .17455 -1 .31112 Mshowa
.99601 .19786 m
.98985 .19977 L
s
[(1.75)] 1.00835 .19406 -1 .30867 Mshowa
.99823 .21751 m
.99206 .2194 L
s
[(2)] 1.01057 .21373 -1 .30621 Mshowa
.125 Mabswid
.98991 .14375 m
.98621 .14492 L
s
.99034 .14758 m
.98664 .14874 L
s
.99077 .1514 m
.98708 .15257 L
s
.9912 .15524 m
.98751 .1564 L
s
.99207 .16293 m
.98837 .16409 L
s
.9925 .16678 m
.98881 .16794 L
s
.99294 .17065 m
.98924 .1718 L
s
.99338 .17451 m
.98968 .17567 L
s
.99425 .18227 m
.99056 .18342 L
s
.99469 .18616 m
.99099 .18731 L
s
.99513 .19005 m
.99143 .1912 L
s
.99557 .19395 m
.99187 .1951 L
s
.99645 .20178 m
.99275 .20292 L
s
.9969 .2057 m
.9932 .20684 L
s
.99734 .20963 m
.99364 .21077 L
s
.99779 .21356 m
.99408 .2147 L
s
.99868 .22145 m
.99497 .22259 L
s
.99912 .22541 m
.99542 .22654 L
s
.99957 .22937 m
.99587 .2305 L
s
.25 Mabswid
.00947 .29857 m
0 .39124 L
s
0 .39124 m
.12619 .49903 L
s
.12619 .49903 m
.13287 .40852 L
s
.13287 .40852 m
.00947 .29857 L
s
.89604 0 m
.98922 .13771 L
s
.98922 .13771 m
1 .23319 L
s
1 .23319 m
.9053 .09754 L
s
.9053 .09754 m
.89604 0 L
s
.00947 .29857 m
0 .39124 L
s
0 .39124 m
.9053 .09754 L
s
.9053 .09754 m
.89604 0 L
s
.89604 0 m
.00947 .29857 L
s
.13287 .40852 m
.98922 .13771 L
s
.98922 .13771 m
1 .23319 L
s
1 .23319 m
.12619 .49903 L
s
.12619 .49903 m
.13287 .40852 L
s
0 0 m
1 0 L
1 .49903 L
0 .49903 L
closepath
clip
newpath
.5 Mabswid
.14724 .40196 m
.16616 .42613 L
s
.11724 .37447 m
.14724 .40196 L
s
.16616 .42613 m
.16856 .44008 L
s
.16856 .44008 m
.15585 .43895 L
s
.15585 .43895 m
.13707 .42304 L
s
.2849 .32957 m
.30362 .34577 L
s
.26083 .31211 m
.2849 .32957 L
s
.30362 .34577 m
.31417 .35673 L
s
.23469 .29674 m
.26083 .31211 L
s
.31417 .35673 m
.31602 .35921 L
s
.13707 .42304 m
.12185 .39745 L
s
.20903 .28568 m
.23469 .29674 L
s
.18538 .2801 m
.20903 .28568 L
s
.31602 .35921 m
.31189 .35211 L
s
.16447 .28048 m
.18538 .2801 L
s
.12185 .39745 m
.11448 .36853 L
s
.1466 .28691 m
.16447 .28048 L
s
.31189 .35211 m
.30627 .33707 L
s
.13201 .29932 m
.1466 .28691 L
s
.11448 .36853 m
.11478 .34099 L
s
.12111 .31751 m
.13201 .29932 L
s
.11478 .34099 m
.12111 .31751 L
s
.44377 .26481 m
.46103 .27497 L
s
.42367 .25415 m
.44377 .26481 L
s
.46103 .27497 m
.47397 .28221 L
s
.30627 .33707 m
.30294 .31735 L
s
.40245 .24513 m
.42367 .25415 L
s
.47397 .28221 m
.48203 .28444 L
s
.38158 .23932 m
.40245 .24513 L
s
.36209 .23767 m
.38158 .23932 L
s
.48203 .28444 m
.48605 .28061 L
s
.30294 .31735 m
.30366 .29641 L
s
.34464 .24062 m
.36209 .23767 L
s
.32965 .24831 m
.34464 .24062 L
s
.30366 .29641 m
.30867 .27692 L
s
.31751 .26057 m
.32965 .24831 L
s
.48605 .28061 m
.48796 .27115 L
s
.30867 .27692 m
.31751 .26057 L
s
.48796 .27115 m
.48991 .25762 L
s
.48991 .25762 m
.49346 .24216 L
s
.618 .20165 m
.63412 .20751 L
s
.60037 .19568 m
.618 .20165 L
s
.63412 .20751 m
.64788 .21167 L
s
.58218 .191 m
.60037 .19568 L
s
.56434 .18874 m
.58218 .191 L
s
.64788 .21167 m
.65888 .21278 L
s
.49346 .24216 m
.49941 .22675 L
s
.54754 .1896 m
.56434 .18874 L
s
.53231 .19394 m
.54754 .1896 L
s
.49941 .22675 m
.50797 .21296 L
s
.65888 .21278 m
.66734 .21002 L
s
.51902 .20182 m
.53231 .19394 L
s
.50797 .21296 m
.51902 .20182 L
s
.66734 .21002 m
.6741 .20339 L
s
.6741 .20339 m
.68026 .19365 L
s
.68026 .19365 m
.68684 .18204 L
s
.68684 .18204 m
.69458 .16991 L
s
.69458 .16991 m
.70386 .15847 L
s
.80518 .13766 m
.82059 .14042 L
s
.78899 .13496 m
.80518 .13766 L
s
.77261 .13331 m
.78899 .13496 L
s
.75659 .13348 m
.77261 .13331 L
s
.82059 .14042 m
.83472 .14222 L
s
.70386 .15847 m
.71481 .14864 L
s
.74139 .13597 m
.75659 .13348 L
s
.72738 .14104 m
.74139 .13597 L
s
.71481 .14864 m
.72738 .14104 L
s
.83472 .14222 m
.84729 .14212 L
s
.84729 .14212 m
.85832 .13953 L
s
.85832 .13953 m
.86815 .1343 L
s
.86815 .1343 m
.87733 .12679 L
s
.87733 .12679 m
.88647 .11771 L
s
.88647 .11771 m
.89607 .10795 L
s
.89607 .10795 m
.9065 .09837 L
s
.25 Mabswid
.89604 0 m
.98922 .13771 L
s
.98922 .13771 m
1 .23319 L
s
1 .23319 m
.9053 .09754 L
s
.9053 .09754 m
.89604 0 L
s
.00947 .29857 m
0 .39124 L
s
0 .39124 m
.9053 .09754 L
s
.9053 .09754 m
.89604 0 L
s
.89604 0 m
.00947 .29857 L
s
.00947 .29857 m
.89604 0 L
s
.02833 .29222 m
.0277 .29864 L
s
[(0)] .02959 .27937 -0.0983 1 Mshowa
.22245 .22684 m
.22209 .23329 L
s
[(2.5)] .22319 .21396 -0.05721 1 Mshowa
.42722 .15788 m
.42714 .16434 L
s
[(5)] .42739 .14498 -0.01256 1 Mshowa
.64354 .08503 m
.64378 .09148 L
s
[(7.5)] .64308 .07213 .03611 1 Mshowa
.87242 .00795 m
.87299 .01438 L
s
[(10)] .87127 -0.0049 .08938 1 Mshowa
.125 Mabswid
.06634 .27942 m
.066 .28327 L
s
.10476 .26648 m
.10444 .27034 L
s
.14357 .25341 m
.14329 .25727 L
s
.18281 .2402 m
.18255 .24406 L
s
.26253 .21335 m
.26234 .21722 L
s
.30304 .19971 m
.30288 .20357 L
s
.34398 .18592 m
.34386 .18979 L
s
.38538 .17198 m
.38529 .17585 L
s
.46953 .14363 m
.46952 .14751 L
s
.51231 .12923 m
.51234 .1331 L
s
.55557 .11466 m
.55563 .11853 L
s
.59931 .09993 m
.59941 .1038 L
s
.68828 .06997 m
.68846 .07383 L
s
.73353 .05473 m
.73375 .05859 L
s
.77929 .03932 m
.77955 .04318 L
s
.82559 .02373 m
.82589 .02759 L
s
.25 Mabswid
.98922 .13771 m
1 .23319 L
s
.98947 .13994 m
.98332 .14188 L
s
[(1)] 1.00178 .13605 -1 .31595 Mshowa
.99164 .15908 m
.98548 .16101 L
s
[(1.25)] 1.00395 .15522 -1 .31355 Mshowa
.99381 .17839 m
.98765 .18031 L
s
[(1.5)] 1.00614 .17455 -1 .31112 Mshowa
.99601 .19786 m
.98985 .19977 L
s
[(1.75)] 1.00835 .19406 -1 .30867 Mshowa
.99823 .21751 m
.99206 .2194 L
s
[(2)] 1.01057 .21373 -1 .30621 Mshowa
.125 Mabswid
.98991 .14375 m
.98621 .14492 L
s
.99034 .14758 m
.98664 .14874 L
s
.99077 .1514 m
.98708 .15257 L
s
.9912 .15524 m
.98751 .1564 L
s
.99207 .16293 m
.98837 .16409 L
s
.9925 .16678 m
.98881 .16794 L
s
.99294 .17065 m
.98924 .1718 L
s
.99338 .17451 m
.98968 .17567 L
s
.99425 .18227 m
.99056 .18342 L
s
.99469 .18616 m
.99099 .18731 L
s
.99513 .19005 m
.99143 .1912 L
s
.99557 .19395 m
.99187 .1951 L
s
.99645 .20178 m
.99275 .20292 L
s
.9969 .2057 m
.9932 .20684 L
s
.99734 .20963 m
.99364 .21077 L
s
.99779 .21356 m
.99408 .2147 L
s
.99868 .22145 m
.99497 .22259 L
s
.99912 .22541 m
.99542 .22654 L
s
.99957 .22937 m
.99587 .2305 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[9]:=",
  CellLabelAutoDelete->False,
  ImageSize->{345.5, 172.438},
  ImageMargins->{{0, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005I0000[2000`400?l00000o`00003oo`3ooomJ
0?ooo`00o`3ooomJ0?ooo`00o`3oool@0?ooo`D000000P3oool200000440oooo003o0?oooa80oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03h0oooo003o0?oooa80oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03h0oooo003o0?oooa80oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03h0oooo003o0?oooa80oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03h0oooo003o0?oooa40oooo
0P0000040?ooo`800000@@3oool00?l0ooooFP3oool00?l0ooooFP3oool00?l0ooooFP3oool00?l0
oooo9@3oool500000080oooo0P0000040?ooo`8000009P3oool00?l0oooo703oool2000000T0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000U0?ooo`00o`3ooolI0?ooo`<00000
00<0oooo000000000000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02<0oooo
003o0?oooaH0oooo0`0000040?ooo`800000203oool00`000000oooo0?ooo`080?ooo`8000009P3o
ool00?l0oooo4`3oool4000000H0oooo0`0000070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool09@3oool00?l0oooo403oool3000000<0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000050?ooo`8000002P3oool3000002D0oooo003o0?ooo`d0oooo0`00000=0?oo
o`030000003oool0000000800000>03oool00?l0oooo2P3oool300000140oooo00<000000?ooo`3o
ool00P00000g0?ooo`00o`3oool70?ooo`<00000503oool00`000000oooo0?ooo`02000003L0oooo
003o0?ooo`@0oooo1000000F0?ooo`040000003oool0oooo0?ooo`800000=P3oool00?l0oooo0@3o
ool3000000<0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`3oool2000000P0oooo
1000000Z0?ooo`00o@3oool3000001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02/0oooo003j0?ooo`<00000803oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0:P3oool00?L0oooo0`00000S0?oo
o`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo02T0oooo003e0?ooo`<0
00009@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000:P3oool00?80oooo0`00000X0?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`80
0000:`3oool00<H0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P00000L0?ooo`<00000
:`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0300oooo00360?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool00000603oool3000002l0oooo00<000000?ooo`3oool0
1@3oool200000340oooo00360?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3o
ool300000380oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`00a`3oool0
0`000000oooo0?ooo`070?ooo`8000004`3oool4000003@0oooo00<000000?ooo`3oool01P3oool2
000000P0oooo100000030?ooo`800000103oool2000001T0oooo00340?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool03`3oool3000003P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000603o
ool00<@0oooo100000090?ooo`<00000303oool3000003/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo000000070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool0
0=d0oooo0`00000n0?ooo`030000003oool0oooo00P0oooo0`0000070?ooo`030000003oool0oooo
00P0oooo0P00000I0?ooo`00fP3oool300000440oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0603oool00=L0
oooo100000130?ooo`030000003oool0oooo00T0oooo0`0000050?ooo`8000002P3oool3000001P0
oooo003D0?ooo`<00000A`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02X0oooo
003A0?ooo`<00000BP3oool00`000000oooo0?ooo`0;0?ooo`800000:`3oool00<h0oooo0`00001>
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool2000001l0oooo003;0?oo
o`<00000D@3oool00`000000oooo0?ooo`0;0?ooo`800000203oool010000000oooo0?ooo`00000N
0?ooo`00b03oool3000000030?ooo`000000oooo0540oooo00<000000?ooo`3oool0303oool20000
00T0oooo00<000000?ooo`3oool07@3oool00<D0oooo0`0000040?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0
oooo00320?ooo`<00000FP3oool00`000000oooo0?ooo`0=0?ooo`<000001@3oool010000000oooo
0?ooo`00000N0?ooo`00_`3oool3000005`0oooo0`00000@0?ooo`030000003oool0oooo00@0oooo
0P00000O0?ooo`00_03oool3000005`0oooo1P00000?0?ooo`<000009P3oool00;T0oooo0`000002
0?ooo`030000003oool0oooo05L0oooo0`0000020?ooo`040000003oool0oooo00000180oooo00<0
00000?ooo`3oool08`3oool00;H0oooo0`00001L0?ooo`<00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo0P00000U0?ooo`00/`3oool3000005`0oooo0`0000060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool2000000T0oooo0P0000040?oo
o`800000103oool2000000d0oooo002`0?ooo`<00000G03oool3000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000<0?ooo`00[P3oool3000005X0oooo1000000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool2000000T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`00QP3oool2000002<0oooo0`00001J0?ooo`<0
00003@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`8000003@3oool008D0oooo00@000000?ooo`3oool0
00007`3oool3000005X0oooo0`00000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo000000050?ooo`030000003oool0000000@000001P3oool00`000000
oooo0?ooo`0<0?ooo`00R03oool00`000000oooo0?ooo`0J0?ooo`<00000FP3oool300000140oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`8000001@3oool2000000030?oo
o`000000oooo00L0oooo0`00000<0?ooo`00QP3oool2000001X0oooo0`00001J0?ooo`<000004P3o
ool200000100oooo00<000000?ooo`3oool03@3oool00`000000oooo000000080?ooo`030000003o
ool0oooo01D0oooo00260?ooo`030000003oool0oooo01H0oooo1000001;0?ooo`X00000103oool3
000001@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`8000001`3oool0
0`000000oooo0?ooo`0E0?ooo`00QP3oool3000001<0oooo0`00001;0?ooo`@000002P3oool50000
01@0oooo0P00000D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0E0?ooo`00V@3oool3000004`0oooo0P00000<0?ooo`<00000103oool:000000P0
oooo0P00000G0?ooo`030000003oool0oooo00h0oooo0P0000050?ooo`8000005`3oool009D0oooo
1000001=0?ooo`8000002`3oool300000140oooo2000000J0?ooo`030000003oool0oooo00X0oooo
0`0000000`3oool000000?ooo`040?ooo`D000000P3oool2000000<0oooo100000030?ooo`800000
103oool009<0oooo0`00001>0?ooo`8000002P3oool3000003H0oooo00<000000?ooo`3oool01`3o
ool3000000<0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000030?ooo`00T03oool300000080oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`070?ooo`<00000>P3oool00`000000oooo0?ooo`020?ooo`@000001P3o
ool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0040oooo002=0?ooo`<00000D@3oool2000000H0oooo1000000n0?ooo`@000002P3oool2
000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000103oool0
08X0oooo0`00001C0?ooo`030000003oool0oooo00<0oooo0`0000100?ooo`@00000303oool30000
00H0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00270?ooo`<00000E@3oool010000000oooo0?ooo`3oool300000400oooo0`000003
0?ooo`030000003oool0oooo00/0oooo0P0000050?ooo`8000002P3oool2000000@0oooo0`000003
0?ooo`00Q03oool4000005H0oooo00<000000?ooo`0000000P0000100?ooo`<000001`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0000000@0oooo1@0000020?ooo`800000103oool20000
00X0oooo00210?ooo`<000000`3oool00`000000oooo0?ooo`1C0?ooo`<00000@03oool3000000/0
oooo00<000000?ooo`3oool02@3oool2000000H0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000090?ooo`00OP3oool3000005T0oooo1000000n0?ooo`@000003P3oool00`000000
oooo0?ooo`090?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0
oooo001j0?ooo`@00000F@3oool300000080oooo00<000000?ooo`3oool0>P3oool3000001<0oooo
00<000000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3oool0203oool2000000X0oooo
001h0?ooo`<00000F@3oool3000000D0oooo00<000000?ooo`3oool0=`3oool3000001L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool007D0oooo0`0000020?ooo`030000003oool0oooo05@0oooo0`000007
0?ooo`030000003oool0oooo03D0oooo0`00000J0?ooo`030000003oool0oooo00L0oooo0P000005
0?ooo`8000002P3oool3000000T0oooo001b0?ooo`<00000F@3oool3000000X0oooo00<000000?oo
o`3oool0<P3oool3000001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000M0?oo
o`00K`3oool3000005T0oooo0`00000<0?ooo`030000003oool0oooo0300oooo0`00000R0?ooo`03
0000003oool0oooo00D0oooo0`0000040?ooo`D000000P3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo001]0?ooo`800000F@3oool3000000h0oooo00<000000?ooo`3oool0
;@3oool4000002H0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool000000080oooo0@0000010?ooo`40oooo000o0?ooo`@00000
0`3oool2000000@0oooo0P00000L0?ooo`@00000?P3oool?000000T0oooo1000000A0?ooo`030000
003oool0oooo02X0oooo0`00000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`40oooo
000o0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000603oool3000003l0oooo
0`00000?0?ooo`800000103oool3000001@0oooo00<000000?ooo`3oool0:03oool3000002h0oooo
00<000000?ooo`3oool0103oool2000000H0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`3oool2000000<0oooo00100?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
4`3oool300000400oooo0P00000D0?ooo`@000005P3oool00`000000oooo0?ooo`0V0?ooo`<00000
<P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00440oooo00<000000?ooo`3oool0
203oool200000180oooo100000110?ooo`800000503oool300000080oooo0`00000D0?ooo`030000
003oool0oooo02<0oooo0`00000e0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`800000
2@3oool4000000<0oooo0`0000020?ooo`00?`3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00l0oooo0`0000130?ooo`030000003oool0oooo0140oooo0`0000080?ooo`<00000
403oool00`000000oooo0?ooo`0Q0?ooo`<00000>@3oool00`000000oooo0?ooo`020?ooo`800000
1@3oool4000001<0oooo00100?ooo`8000002P3oool3000000`0oooo0`0000150?ooo`030000003o
ool0oooo00l0oooo0`00000>0?ooo`8000003@3oool00`000000oooo0?ooo`0N0?ooo`@00000?@3o
ool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool0503oool005P0oooo0`00
00170?ooo`030000003oool0oooo00d0oooo0`00000C0?ooo`@000002@3oool00`000000oooo0?oo
o`0K0?ooo`<00000@@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?oo
o`0C0?ooo`00E@3oool3000004T0oooo00<000000?ooo`3oool02`3oool3000001X0oooo2@00000K
0?ooo`<00000A@3oool00`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool04P3oool0
0580oooo0`00001;0?ooo`030000003oool0oooo00T0oooo0`00000n0?ooo`<00000B@3oool00`00
0000oooo00000002000000@0oooo00@000000?ooo`3oool000004`3oool004l0oooo0`0000000`3o
ool000000?ooo`1;0?ooo`030000003oool0oooo00H0oooo0`00000n0?ooo`<00000C@3oool40000
00D0oooo0P00000D0?ooo`00C03oool300000500oooo00<000000?ooo`3oool0103oool3000003h0
oooo0`00001@0?ooo`040000003oool0oooo000001/0oooo00190?ooo`<00000D`3oool010000000
oooo0?ooo`3oool3000003h0oooo0`00001D0?ooo`<000006`3oool004H0oooo0`00001E0?ooo`D0
0000?@3oool4000005P0oooo0P00000K0?ooo`00@`3oool4000005D0oooo0`00000n0?ooo`<00000
G03oool2000001/0oooo00100?ooo`<000000`3oool00`000000oooo0?ooo`1@0?ooo`<0000000<0
oooo0000003oool0>`3oool3000005l0oooo0P00000K0?ooo`00?@3oool300000300oooo1`00000O
0?ooo`<00000103oool00`000000oooo0?ooo`0g0?ooo`<00000G`3oool3000001d0oooo000j0?oo
o`<00000<03oool3000000L0oooo1000000H0?ooo`<000001P3oool00`000000oooo0?ooo`0e0?oo
o`<00000GP3oool400000200oooo000g0?ooo`@00000<03oool2000000h0oooo0`00000B0?ooo`<0
00002@3oool00`000000oooo0?ooo`0b0?ooo`<00000GP3oool3000002@0oooo000d0?ooo`<00000
<P3oool2000001<0oooo0`00000<0?ooo`<00000303oool00`000000oooo0?ooo`0^0?ooo`@00000
GP3oool3000002L0oooo000a0?ooo`<00000=03oool00`000000oooo0?ooo`0F0?ooo`8000001`3o
ool3000000l0oooo00<000000?ooo`3oool0:`3oool3000005h0oooo1000000Z0?ooo`00;@3oool4
000003H0oooo00<000000?ooo`3oool06@3oool200000080oooo0`00000A0?ooo`030000003oool0
oooo02T0oooo0`00001N0?ooo`<00000;P3oool000P0oooo0P00000Q0?ooo`<00000>03oool00`00
0000oooo0?ooo`0K0?ooo`@000004`3oool00`000000oooo0?ooo`0V0?ooo`<00000GP3oool30000
0340oooo00070?ooo`040000003oool0oooo000001d0oooo0`0000020?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool06@3oool3000000@0oooo0P00000A0?ooo`030000003oool0oooo
02<0oooo0`00001M0?ooo`@00000=03oool000L0oooo00@000000?ooo`3oool000006`3oool20000
03`0oooo00<000000?ooo`3oool05P3oool4000000T0oooo0P00000?0?ooo`030000003oool0oooo
0200oooo0`00001M0?ooo`<00000>03oool000L0oooo00@000000?ooo`3oool000005P3oool00`00
0000oooo00000002000003h0oooo00<000000?ooo`3oool04`3oool3000000l0oooo0P00000=0?oo
o`030000003oool0oooo01`0oooo1000001M0?ooo`<00000>`3oool000L0oooo00@000000?ooo`3o
ool000005@3oool300000400oooo00<000000?ooo`3oool04@3oool3000001@0oooo0P00000;0?oo
o`030000003oool0oooo01T0oooo0`00001N0?ooo`<00000?P3oool000P0oooo0P00000C0?ooo`<0
000000<0oooo0000003oool0@03oool00`000000oooo0?ooo`0>0?ooo`<000006@3oool2000000T0
oooo00<000000?ooo`3oool05P3oool3000005d0oooo100000110?ooo`006P3oool3000004D0oooo
00<000000?ooo`3oool0303oool3000001h0oooo0P0000070?ooo`030000003oool0oooo01<0oooo
0`00001M0?ooo`<00000A@3oool001L0oooo0`0000180?ooo`030000003oool0oooo00T0oooo0`00
000S0?ooo`800000103oool00`000000oooo0?ooo`0A0?ooo`<00000G@3oool3000004P0oooo000D
0?ooo`<00000703oool:000002D0oooo00<000000?ooo`3oool01P3oool3000002P0oooo0P000002
0?ooo`030000003oool0oooo00h0oooo0`00001L0?ooo`@00000B`3oool00140oooo1000000K0?oo
o`<000002P3oool400000200oooo00<000000?ooo`3oool0103oool3000002d0oooo0P00000=0?oo
o`@00000G03oool3000004l0oooo000>0?ooo`<000007@3oool200000140oooo0`00000M0?ooo`04
0000003oool0oooo0?ooo`<00000?03oool3000005d0oooo0`00001B0?ooo`002`3oool3000001l0
oooo00<000000?ooo`3oool0503oool3000001X0oooo1000000l0?ooo`<00000G03oool4000005D0
oooo00080?ooo`<00000803oool2000001X0oooo0P00000F0?ooo`<00000?03oool3000005`0oooo
0`00001I0?ooo`001@3oool3000000030?ooo`000000oooo01l0oooo00<000000?ooo`3oool0703o
ool200000140oooo0`0000000`3oool000000?ooo`0i0?ooo`<00000G03oool3000005`0oooo0003
0?ooo`8000000`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo0P00000;
0?ooo`@00000103oool00`000000oooo0?ooo`0e0?ooo`<00000G03oool3000005l0oooo00030?oo
o`800000903oool00`000000oooo0?ooo`0Q0?ooo`8000001P3oool3000000P0oooo00<000000?oo
o`3oool0<@3oool4000005/0oooo1000001R0?ooo`000`3oool00`000000oooo0000000R0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool00`00000;0?ooo`030000003oool0oooo02h0
oooo0`00001L0?ooo`<00000IP3oool000<0oooo00@000000?ooo`3oool000008@3oool00`000000
oooo0?ooo`0T0?ooo`<000003P3oool00`000000oooo0?ooo`0[0?ooo`<00000G03oool3000006T0
oooo00030?ooo`040000003oool0oooo0?ooo`8000007P3oool00`000000oooo0?ooo`0R0?ooo`<0
00000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02P0oooo0`00001K0?ooo`@0
0000K03oool00080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01l0oooo0`0000070?ooo`8000002`3oool00`000000oooo0?ooo`0U0?ooo`<00000
F`3oool300000700oooo00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0M0?ooo`<00000303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0280oooo0`00001K0?ooo`<00000L`3oool00080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0oooo0`00000@0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool07P3oool4000005/0oooo0`00001f0?ooo`000P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool30000
01@0oooo0P0000070?ooo`030000003oool0oooo01/0oooo0`00001K0?ooo`@00000N@3oool00080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0
oooo0`00000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool3000005/0
oooo0`00001m0?ooo`000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool04P3oool3000001d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`<00000F`3oool300000800oooo00020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`<000008@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo0`00001J0?ooo`@00000P`3oool00080oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo1000000U
0?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`<00000FP3oool3000008L0oooo00020?oo
o`030000003oool0oooo00`0oooo0P00000A0?ooo`030000003oool0oooo00T0oooo0`00000[0?oo
o`040000003oool0oooo000000`0oooo1000001J0?ooo`<00000RP3oool00080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo0`00000_0?oo
o`040000003oool0oooo000000P0oooo0`00001J0?ooo`@00000S@3oool000030?ooo`000000oooo
0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`<00000<`3oool00`00
0000oooo000000050?ooo`<00000FP3oool300000940oooo00000`3oool000000?ooo`0B0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00`00000g0?ooo`040000003oool000000?oo
o`<00000FP3oool3000009@0oooo00000`3oool000000?ooo`0C0?ooo`030000003oool0oooo00/0
oooo0`00000k0?ooo`<00000FP3oool3000009L0oooo00000`3oool000000?ooo`0D0?ooo`030000
003oool0oooo00L0oooo1000000j0?ooo`<0000000<0oooo000000000000EP3oool4000009X0oooo
00000`3oool000000?ooo`0E0?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000003o
ool0oooo03D0oooo0`0000050?ooo`030000003oool0oooo0540oooo0`00002N0?ooo`0000<0oooo
0000003oool05P3oool00`000000oooo00000002000000H0oooo00<000000?ooo`3oool0<@3oool4
000005T0oooo0`00002Q0?ooo`0000<0oooo0000003oool05@3oool3000000T0oooo00<000000?oo
o`3oool0;P3oool3000005T0oooo1000002T0?ooo`0000<0oooo0000003oool04P3oool3000000<0
oooo0P0000070?ooo`030000003oool0oooo02/0oooo0`00001I0?ooo`<00000Z03oool000030?oo
o`000000oooo00h0oooo100000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
:03oool3000005T0oooo0`00002[0?ooo`0000<0oooo0000003oool02`3oool3000000d0oooo00<0
00000?ooo`3oool00`3oool2000002H0oooo0`00001H0?ooo`@00000[P3oool000030000003oool0
oooo00P0oooo0`00000A0?ooo`030000003oool0oooo00<0oooo0P00000R0?ooo`<00000F03oool3
00000;80oooo00000`000000oooo0?ooo`050?ooo`<000005@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000001d0oooo1000001H0?ooo`<00000]@3oool000030000003oool0oooo0080
oooo0`00000I0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0G0?oo
o`<00000F@3oool300000;P0oooo00000`000000oooo00000002000001d0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0C0?ooo`<00000F03oool400000;/0oooo000200000240
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0?0?ooo`<00000F03oool30000
0;l0oooo00000`3oool000000?ooo`0Q0?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool02`3oool3000005P0oooo0`0000320?ooo`000P3oool00`000000oooo0?ooo`0P0?ooo`800000
1@3oool00`000000oooo0?ooo`070?ooo`<00000E`3oool400000<D0oooo00030?ooo`8000008P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo1000001G0?ooo`<00000b@3o
ool000D0oooo00<000000?ooo`3oool07`3oool2000000D0oooo1000001H0?ooo`<00000c03oool0
00H0oooo00<000000?ooo`3oool07`3oool200000080oooo1000001F0?ooo`@00000c`3oool000L0
oooo00<000000?ooo`3oool07`3oool3000000@0oooo00<000000?ooo`3oool0D03oool300000=<0
oooo00080?ooo`030000003oool0oooo01h0oooo0P0000060?ooo`030000003oool0oooo04`0oooo
0`00003F0?ooo`002@3oool2000001l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`190?ooo`<00000f@3oool000/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04@0oooo1000003L0?ooo`00303oool00`000000oooo0?ooo`0K0?oo
o`8000001`3oool00`000000oooo0?ooo`100?ooo`<00000h03oool000d0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo000000070?ooo`030000003oool0oooo03`0oooo0`00003S0?ooo`00
3P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo008000001@3oool00`000000oooo
0?ooo`0h0?ooo`@00000iP3oool000l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool300000>X0oooo000@
0?ooo`8000005`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0<@3oool300000>d0oooo000B0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool01@3oool3000000030?ooo`000000oooo02l0oooo0`00003`0?ooo`004`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo0P00000/0?ooo`@00000l`3oool001@0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0c0?ooo`<00000m`3oool001D0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0`0?ooo`<00000nP3oool001H0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0/0?ooo`@00000o@3oool001L0oooo0P00000@0?oo
o`030000003oool0oooo02T0oooo0`00003o0?ooo`80oooo000I0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool09P3oool300000?l0oooo1@3oool001X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0R0?ooo`@00000o`3oool80?ooo`006`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01l0oooo0`00003o0?ooo``0oooo000L0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0703oool300000?l0oooo3`3oool001d0oooo0P00000:0?oo
o`030000003oool0oooo01T0oooo0`00003o0?oooa80oooo000O0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool05@3oool400000?l0oooo5@3oool00200oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0B0?ooo`<00000o`3ooolI0?ooo`008@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo0`00003o0?oooa`0oooo000R0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0303oool400000?l0oooo7`3oool002<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`<00000o`3ooolS0?ooo`00903oool200000080
oooo00<000000?ooo`3oool01P3oool300000?l0oooo9P3oool002H0oooo00<000000?ooo`000000
103oool400000?l0oooo:@3oool002L0oooo0P000000103oool0000000000000003o0?ooobd0oooo
000X0?ooo`800000o`3oool`0?ooo`00o`3ooomJ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 344.5}, {171.438, 0}} -> {0.031505, 0.205536, \
0.00304709, 0.00304709}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[9]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[sol, a, b, c, d, \[Alpha]]\)], "Input",
  CellLabel->"In[10]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{609, 519},
WindowMargins->{{26, Automatic}, {26, Automatic}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 512, 8, 169, "Title"],

Cell[CellGroupData[{
Cell[2242, 62, 1343, 40, 153, "ExerciseMain"],
Cell[3588, 104, 155, 3, 30, "Text"],
Cell[3746, 109, 141, 3, 50, "Input"],
Cell[3890, 114, 399, 10, 30, "Text"],

Cell[CellGroupData[{
Cell[4314, 128, 401, 9, 93, "Input"],
Cell[4718, 139, 571, 16, 68, "Output"]
}, Open  ]],
Cell[5304, 158, 218, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[5547, 166, 190, 4, 70, "Input"],
Cell[5740, 172, 37339, 1013, 186, 10168, 672, "GraphicsData", "PostScript", \
"Graphics"],
Cell[43082, 1187, 184, 5, 49, "Output"]
}, Open  ]],
Cell[43281, 1195, 192, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[43498, 1202, 167, 4, 70, "Input"],
Cell[43668, 1208, 30919, 1023, 183, 9748, 756, "GraphicsData", "PostScript", \
"Graphics"],
Cell[74590, 2233, 186, 5, 49, "Output"]
}, Open  ]],
Cell[74791, 2241, 120, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

